// 配置主机地址和端口号（可以有多个，需要测试那个环境字节打开那个base即可）
let base = "https://jtishfw.ncjti.edu.cn/jxch-smartmp"

// 在线api接口路径，需要和项目后台确认
let online_url = {

	//管理员登录
	login: base + "/jxch-smartmp-api/HotWaters/waterqueryAdmin.action",

}

//导出online_url对象
export default online_url
